file:bin/rust-gdb
file:bin/rust-gdbgui
file:bin/rust-lldb
file:bin/rustc
file:bin/rustdoc
file:etc/target-spec-json-schema.json
file:lib/libdarling_macro-98bddbb4ad6d6c6d.so
file:lib/libderive_setters-0fb1a050cd64ed5a.so
file:lib/libderive_where-3be3d30ea750960e.so
file:lib/libdisplaydoc-3d1223fd0837ef5e.so
file:lib/libproc_macro_hack-dde0cde51d15d871.so
file:lib/libref_cast_impl-55c12d0b531506e2.so
file:lib/librustc_driver-4fe6a009bb8ba79f.so
file:lib/librustc_index_macros-5e8fa03281a53e24.so
file:lib/librustc_macros-94cfd9edee3948bc.so
file:lib/librustc_type_ir_macros-91425f5d1520cc9e.so
file:lib/libschemars_derive-0f30df002272034f.so
file:lib/libserde_derive-6b465570e68644c3.so
file:lib/libthiserror_impl-5a684141eeb76606.so
file:lib/libtracing_attributes-256791a2a0be5f62.so
file:lib/libunic_langid_macros_impl-8c295de1210c4dec.so
file:lib/libyoke_derive-bb38ae04a584f507.so
file:lib/libzerofrom_derive-875eb33a78008124.so
file:lib/libzerovec_derive-3915bcda70571f6d.so
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/gdb_lookup.py
file:lib/rustlib/etc/gdb_providers.py
file:lib/rustlib/etc/lldb_commands
file:lib/rustlib/etc/lldb_lookup.py
file:lib/rustlib/etc/lldb_providers.py
file:lib/rustlib/etc/rust_types.py
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/gcc-ld/ld.lld
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/gcc-ld/ld64.lld
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/gcc-ld/lld-link
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/gcc-ld/wasm-ld
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/rust-lld
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/rust-objcopy
file:lib/rustlib/powerpc64-unknown-linux-gnu/bin/wasm-component-ld
file:libexec/rust-analyzer-proc-macro-srv
file:share/doc/rust/COPYRIGHT-library.html
file:share/doc/rust/COPYRIGHT.html
file:share/doc/rust/README.md
file:share/doc/rust/licenses/Apache-2.0.txt
file:share/doc/rust/licenses/BSD-2-Clause.txt
file:share/doc/rust/licenses/CC-BY-SA-4.0.txt
file:share/doc/rust/licenses/GCC-exception-3.1.txt
file:share/doc/rust/licenses/GPL-2.0-only.txt
file:share/doc/rust/licenses/GPL-3.0-or-later.txt
file:share/doc/rust/licenses/ISC.txt
file:share/doc/rust/licenses/LLVM-exception.txt
file:share/doc/rust/licenses/MIT.txt
file:share/doc/rust/licenses/NCSA.txt
file:share/doc/rust/licenses/OFL-1.1.txt
file:share/doc/rust/licenses/Unicode-3.0.txt
file:share/man/man1/rustc.1
file:share/man/man1/rustdoc.1
